---
base:
    input_units: {name: "m/s", description: "VELOCITY"}
    output_units: {name: "V", description: "VOLTS"}
    gain: {value: 2000, frequency: 2.}
    name: "MS_METER"
    description: "Miraculous sensor converting m/s directly to volts"
    decimation_factor: 5
    input_sample_rate: 500
    delay: 0.110
    filter:
        type: "ANALOG"
    calibration_dates: ["2007-01-04"]
    polarity: "+"
    configuration_default: "single-sided"
    configurations:
        "single-sided":
            gain: {value: 10., frequency: 1.}
        "differential":
            gain: {value: 20., frequency: 10.}
        "flowers!":
            gain: {value: 12345., frequency: 54321.}
    resource_id: "GENERATOR:12345"
configuration: "differential"
modifications:
    delay: 0.2